<div class="main-container {{if this.fullscreen.isEnabled "overflow-hidden"}}">
  <div class="container pt-5">
    <div class="row">
      <div class="col-md-3">
        <div class="card mb-5">
          <div class="card-header text-primary">
            <strong>{{capitalize (t "personal settings")}}</strong>
          </div>
          <div class="list-group list-group-flush">
            <LinkTo @route="preferences.profile" class="list-group-item list-group-item-action">
              {{capitalize (t "profile")}}
            </LinkTo>
            <LinkTo @route="preferences.account" class="list-group-item list-group-item-action">
              {{capitalize (t "account")}}
            </LinkTo>
            <LinkTo @route="preferences.tokens" class="list-group-item list-group-item-action">
              {{t "API Tokens"}}
            </LinkTo>
          </div>
        </div>
      </div>
      <div class="col-md">
        {{outlet}}
      </div>
    </div>
  </div>
</div>